org.jfree.chart.labels

## Interface CrosshairLabelGenerator

All Known Implementing Classes:
  StandardCrosshairLabelGenerator

    public interface CrosshairLabelGenerator

A label generator for crosshairs.

Since:
  1.0.13

### Method Summary

Methods
`java.lang.String` `generateLabel(Crosshair crosshair)` Returns a string that can be used as the label for a crosshair.

### Method Detail

#### generateLabel

    java.lang.String generateLabel(Crosshair crosshair)

Returns a string that can be used as the label for a crosshair.

Parameters:
  `crosshair` - the crosshair (`null` not permitted).
Returns:
  The label (possibly `null`).